@charset "UTF-8";

/*			カート			*/

.cart_frow_img{
	width: 53%;
    margin: 0px auto;
}
.cart_frow_img img{
	margin: 30px 0;
}
.cart_all{
	width: 65%;
    margin: 0 auto;
    border: solid 1px;
	border-width: 1px 0px 0px 0px;
}

.cart input{
	padding: 8px;
    background: #e8e8e8;
    border: solid 1px #adadad;
	margin: 7px;
}
.cart_in{
}
.itemimg{
	width: 50%;
	margin: 0 auto;
}
.cart_item{
    width: 20%;
    padding: 2%;
    border: solid 1px;
    border-width: 0px 0px 1px 0px;
    float: left;
    height: 200px;
	text-align: center;
}
.cart_font{
    width: 50%;
    float: left;
    border: solid 1px;
    border-width: 0px 0px 1px 1px;
    height: 200px;
    padding: 2%;
}

.cart_font table td{
	padding: 0 10px;
}
.cart_font input{
	background-color: #eaeaea;
    border: solid 1px #7b7b7b;
    padding: 8px;
}
.cart_item_kakaku {
    width: 17%;
    padding: 2%;
    float: left;
    border: solid 1px;
    border-width: 0px 0px 1px 1px;
    height: 200px;
    text-align: center;
}
.cart_kikaku_bihin {
    width: 50%;
    float: left;
    border: solid 1px;
    border-width: 0px 0px 1px 1px;
    height: 200px;
    padding: 2%;
}
.cart_front_box{
	width: 100%;
    text-align: center;
}
.cart_front_box div{
    margin: 2% 0;
}
.cart_front_box table{
	margin: 0 auto;
}
.cart_front_box table img{
	opacity: 0.5;
	width: 90%;
}
.cart_money{
	width: 100%;
    clear: both;
    overflow: hidden;
}
.cart_last{
	background: #dedede;
    width: 85%;
    float: left;
    margin: 5px 0;
    text-align: -webkit-right;
    padding: 10px;
}

.radius{
    width: 50%;
    margin: 30px auto;
    border: solid 1px #a5a5a5;
    padding: 2%;
}
.radius dl{
	border-bottom: dotted 1px;
    padding: 20px;
}
.radius dl dt{
	float: left;
    width: 150px;
}
.radius p{
	margin: 10px 0;
}
.cart_tell input{
	    width: 50px;
}
.cart_adress input{
	    width: 50%;
    margin: 7px 157px;
}
.cart_adress select{
	    padding: 10px;
    	background: #e8e8e8;
}
.cart_original{
	width: 20%;
    padding: 2%;
    border: solid 1px;
    border-width: 0px 0px 1px 0px;
    float: left;
    height: 200px;
    text-align: center;
}
.cart_original_date{
	width: 50%;
    float: left;
    border: solid 1px;
    border-width: 0px 0px 1px 1px;
    height: 200px;
    padding: 2%;
}
.shoukei{
	clear: both;
    border: solid #ff1514;
    padding: 10px;
    color: #ff1514;
    font-weight: 600;
}
.cart_check_oder{
	margin: 30px;
}
.order-bottun{
	margin: 70px auto;
    float: left;
}
.order-bottun a {
    background: #c10c0d;
    color: #FFF;
    padding: 30px 50px;
    border-radius: 10px;
    margin: 15px;
    font-size: 20px;
}
.cart_last_check{
    margin: 30px auto;
    border: solid 1px #a5a5a5;
    padding: 2%;
	overflow: hidden;
}
.cart_confirm{
	float: left;
    width: 60%;
}
.cart_confirm h2{
	background: #e0e0e0;
}
.cart_confirm_rigth{
	background: #f7f7f7;
    width: 35%;
    float: right;
    margin: 2%;
}
.cart_confirm_rigth dt{
	float: left;
	width: 30%;
}
.cart_confirm_rigth dl{
	width: 95%;
    margin: 10px 0;
}
.cart_confirm_item{
	text-align: left;
    padding: 30px 0;
}
.cart_confirm_item dt{
	width: 100%;
	float: left;
}
.cart_confirm_item dd{
    float: left;
    margin: 0 30px 0 0;
}
.cart_confirm_150{
    margin: 0 0 0 157px;
}
.confirm_item_option{
	 background: #f7f7f7;
}
.costomer-bottun {
    width: 100%;
    text-align: center;
}
.costomer-bottun input{
	background: #c10c0d;
    color: #FFF;
    padding: 30px 50px;
    border-radius: 10px;
    margin: 15px;
    font-size: 20px;
    border: none;
}

.costomer_send input{
}
.cart_last_info dt{
margin: 10px auto;
    border-bottom: dotted 1px #e0e0e0;
    overflow: hidden;
}
.confirm-bottun input{
	background: #c10c0d;
    color: #FFF;
    padding: 30px 50px;
    border-radius: 10px;
    margin: 15px;
    font-size: 20px;
    border: none;
}
.cart_back_bt {
	text-align: center;
}
.cart_back_bt input{
	padding: 0;
    background: none;
    border: none;
	color: #c10c0d;
}
.thanks_bottun{
	width: 30%;
    margin: 0 auto;
}
.cart_check_oder div{
	text-align: center;
}
.cart_check_oder a{
	background: #c10c0d;
    color: #FFF;
    border-radius: 5px;
    padding: 4% 10%;
    margin: 1%;
	font-size: 1.3rem;
}
.cart_check_oder p{
	float: none;
	margin: 0 auto;
    padding: 5%;
}
.cart_thanks_no{
    color: #c10c0d;
    font-size: 20px;
    font-weight: 500;
}
@media screen and (max-width: 1024px) { 
	header nav{display: none;}
	.cart_item_kakaku{ width: 95%; border: solid 1px; border-width: 0px 0px 1px 0px; height: 80px; margin-bottom: 100px;}
	.cart_font {width: 71%;}
	.cart_original_date {width: 71%;}
	.cart_kikaku_bihin { width: 70%;}
	.cart_item_kakaku{ background: #e8e8e8; margin-bottom: 0px;}
	.radius {	width: 90%;}
	.cart_confirm{ float: none; width: 100%;}
	.cart_confirm_rigth { width: 100%; float: none;	margin: 0 auto;}
	.order-bottun { float: none;
		width: 90%;}
	.order-bottun a {
    padding: 30px 30px;
    font-size: 1rem;}
	
}
@media screen and (max-width: 896px) { 
	.cart_all { width: 100%;}
	.order-bottun a {padding: 30px 30px; font-size: 1rem;}
	.cart_frow_img{ width: 100%;}
	.cart_frow_img img{ display: none;}
	.cart_confirm_item dt{width: 100%;}
	.cart_check_oder{	margin: 30px 0;}
	.cart_check_oder p{float: none;width: 100%;}
}
@media screen and (max-width: 480px) { 
	.cart_confirm_150{margin: 0;}
	.cart_item{ width: 95%; height: 170px; float: none;}
	.cart_original{ width: 95%; height: 50px; float: none;}
	.itemimg { width: 25%;}
	.cart_font{float: none; border: none; width: 95%; height: 200px;}
	.cart_original_date {float: none; border: none; width: 95%; height: 120px;}
	.cart_item_kakaku{ background: #e8e8e8; margin-bottom: 0px; float: none;}
	.cart_kikaku_bihin{display: none;}
	.cart_mony{text-align: -webkit-right; }
	.cart_last{width: 70%;}
	.order-bottun{float:none;    width: 90%;}
	.cart_font table td {padding: 0;}
	.radius dl dt{float: none;}
	.cart input { margin:10px 0;}
	.font_write input{width: 30%}
	.customer_input_over input{width: 100%;}
	.thanks_bottun{width: 80%;}
	.costomer_send input{margin: 0 0 0 0px;}
}